RubyGems Navigation menu

fluent-plugin-s3 0.2.3

Amazon S3 output plugin for Fluent event collector

Versões:

  1. 1.6.1 - August 19, 2021 (34 KB)
  2. 1.6.0 - April 09, 2021 (32 KB)
  3. 1.5.1 - February 16, 2021 (31 KB)
  4. 1.5.0 - December 18, 2020 (31 KB)
  5. 1.4.0 - August 03, 2020 (30,5 KB)
  6. 0.2.3 - November 20, 2012 (6 KB)
Mostrar todas as versões (90)

Runtime Dependencies (3):

  • aws-sdk ~> 1.7
  • fluentd ~> 0.10.0
  • yajl-ruby ~> 1.0
  • Development Dependencies (1):

  • rake >= 0.9.2
  • Donos:

    Autores:

    • Sadayuki Furuhashi

    SHA 256 checksum:

    1469e75a7fbb066087f5bd541b973ce766c98b4ff3ffd5a93e0ff46b4c1af354

    Total de downloads 37.650.422

    Desta versão 2.477

    Gemfile:
    = Copy to clipboard Copied!

    instalar:
    =

    Licenças:

    N/A

    Versão Requerida do Ruby: Nenhum

    Links: